clang-tools 10.0.0

Namespaces | Enumerations
PropertyDeclarationCheck.cpp File Reference
`#include "PropertyDeclarationCheck.h"`
`#include <algorithm>`
`#include "../utils/OptionsUtils.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Basic/CharInfo.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/ADT/StringExtras.h"`
`#include "llvm/Support/Regex.h"`
Include dependency graph for PropertyDeclarationCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::objc

## Enumerations
enum | clang::tidy::objc::@474::NamingStyle

## Enumeration Type Documentation

## ◆ NamingStyle

enum clang::tidy::objc::@474::NamingStyle

Definition at line 32 of file PropertyDeclarationCheck.cpp.